Subject: FW: Fishing Trip
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 21 Aug 2000 05:36:00 -0700 (PDT)

Abel,

We are staying at the Holiday Hotel and will be arriving in the afternoon on 
Thursday, Sept. 7. 
 Please book us for Sept. 8 and 9 .  We will plan on talking with you when we 
arrive on Sept. 7 about the details. 
---------------------- Forwarded by Scott Neal/HOU/ECT on 08/21/2000 12:27 PM 
---------------------------

[email-masked] on 08/18/2000 03:17:03 PM
To: [email-masked]
cc:  
Subject: FW: Fishing Trip

Scott,

What do you think?  Should we book him?  Have you found any other options?
Check out the website at www.ambergriscaye.com
<http://www.ambergriscaye.com> .

Todd

 -----Original Message-----
From: Tropic Air Ltd. [mailto:[email-masked]]
Sent: Friday, August 18, 2000 8:17 AM
To: [email-masked]
Subject: Fishing Trip

Todd,

I am available for fishing with you on Sept.8. On the 8 Sept. when you
arrive, I will take you to fish and we can discuss what type of deep fishing
you want. It is no problem getting a guide if I can not take you deep
fishing. This is a slow season and a lot of tour guides are available. You
do not need to bring any equipment. We have any kind you need. Are you
staying at Holiday Hotel ? I will speak to you on the day of your arrival.
Hope to see you soon.

Abel Guerrero Esq.